<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Nº 3</title>
	<script type="text/javascript">
		var a=[1,2,3,4,5,6,7,8,9,10];
		var b=[];

		b.push(prompt("Ingresa un número"));
		b.push(prompt("Ingresa otro número"));

		console.log(b);

		function check(a1){
			var aux=[0,0];
			for(var c=0;c<a1.length;c++){
				if(a1[c]==b[0]){
					aux[0]=1;
				}

				if(a1[c]==b[1]){
					aux[1]=1;
				}
			}

			if(aux[0]==0 && aux[1]==0){
				document.write("Ninguno de los numeros ingresados corresponde al vector original");
			}else if(aux[0]==1 && aux[1]==1){
				document.write("Los dos numeros ingresados están en el vector original");
			}else if(aux[0]==0 && aux[1]==1){
				document.write("Sólo el segundo número ingresado corresponde con el vector original");
			}else{
				document.write("Sólo el primer número ingresado corresponde con el vector original");
			}

							
		};

		check(a);
			
			
	</script>
</head>
<body>
	
</body>
</html>